» Ubuntu » Pakketten

Error

two or more packages specified (clamav-daemon lucid-updates)